/* 

- Clairvoyance - The Ishizu (Isis) Ishtar Fanlsting Stylesheet
- https://love.luxstella.org/ishizu
- (c) Michelle 2024. 
- All rights reserved. 
- Please do not take or reproduce without permission. Thank you~

*/ 

body {
background: #ADAEAE url() repeat-x;
font-family: Arial;
font-size: 12px;
line-height: 15pt;
text-align: justify;
color: #404040;
cursor: help;
margin: 0px;
padding: 0px;}


/* CONTENT */

#content {
width: 630px;
float: left;
margin-top: -240px;
padding-left: 10px;}

p {
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 15px;}


h1 {
font-family: 'Lora'; 
font-size: 24px; 
font-style: italic;
letter-spacing: 1px;  
line-height: 15px;
text-align: left;
text-transform: lowercase;
width: 100%;
color: #FFFFFF; 
padding-right: 10px; 
padding: 2px; 
margin-bottom: 5px;}

h2 {
font-family: 'Lora';
font-size: 15px; 
font-style: none;
letter-spacing: 1px;  
line-height: 10px; 
text-align: right;
text-transform: uppercase;
width: 100%;
color: #FFFFFF;
margin-top: -10px}

h1:first-letter {
color: #CED63C;
font-family: 'Lora';
font-size: 43px;
font-style: italic;
font-weight: bold;
text-transform: lowercase;}

a:hover {
border-bottom: #FFFFFF 1px dotted; 
color: #FFFFFF; 
font-family: Trebuchet MS; 
font-size: 11px;
font-style: italic; 
font-weight: none; 
cursor: help;}

a:link, a:visited, a:active {
color: #85854C; 
font-style: italic;
font-family: Trebuchet MS;
font-size: 11px; 
text-decoration: none;
cursor: default; }


/* HEADER */

#header {
height: 500px;
background: url(images/ishizuhead.png) no-repeat;}


#container {
margin: 0 auto 0 0;
width: 840px;
}

#footer {
height: 68px;
width: 590px; 
clear: both;
padding-left: 10px;}


/* NAVIGATION */

#navigation {
width: 190px;
float: right;
margin-top: -197px;
}

#navigation ul {
 margin: 0 auto;
 padding: 0;
}

#navigation ul li {
list-style-type: none;
border-right: 5px solid #D1D33A;
background-color: #FFFFFF;
margin: 0;
display: block;
padding: 7px 10px;
margin-left: 7px;
margin-top: 7px;
margin-bottom: 1px
text-align: left;
width: 160px;
}

#navigation ul li a {
color: #D1D33A;
font: 13px Georgia, "Times New Roman", Times, serif normal;
text-decoration: none;
text-transform: uppercase;}

#navigation ul li a:hover {
color: #D1D359;
text-decoration: none;}


#navigation ul li:hover {
background-color: #D6D6D6;}


/* OTHER */

em {
color: #49AC4A;
font-family: Georgia;
font-style: italic;
font-size: 11px;
cursor: crosshair;}

strong {
color: #006AAC;}

u {
color: #BAE6AE;}


.imgbg {
margin: 5px; 
padding: 5px; 
border: 0px; 
background: #D3D2D2;}


.imgbg:hover {
background: #959595;}

blockquote {
color: #FFFFFF; 
font-family: Georgia;
font-size: 13px;	
text-align; center;
padding: 10px; 
background: #D6D6D6; 
margin: 5px 20px; 
border-left: 4px solid #D1D33A;
border-right: 4px solid #D1D33A;}